 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 856px;
}

.u-section-1 .u-image-1 {
  height: 786px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -786px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 795px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 800;
  font-size: 1.25rem;
  margin: 386px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 2.25rem;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 100px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  font-family: Aclonica;
  margin: 82px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-1 .u-image-1 {
    height: 632px;
    margin-top: 5px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -686px;
    margin-bottom: -49px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 714px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 360px;
    margin-left: 13px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 714px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 108px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-1 .u-image-1 {
    height: 471px;
    margin-top: 9px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -160px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 208px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 0 27px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: -82px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 208px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -265px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-1 .u-image-1 {
    height: 372px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -161px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 243px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -43px;
    margin-right: 3px;
    margin-left: -2px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -289px;
    margin-left: 291px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-1 .u-image-1 {
    height: 234px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 44px;
    margin-right: 132px;
    margin-left: -16px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -156px;
    margin-right: -4px;
    margin-left: 95px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 507px;
}

.u-section-2 .u-group-1 {
  min-height: 387px;
  margin-top: 60px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 29px 40px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-family: Aclonica;
  width: 704px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  width: 755px;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-1 {
  font-size: 2.25rem;
  letter-spacing: 1px;
  align-self: center;
  margin: 19px auto 0;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  align-self: center;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  margin: 20px auto 0 420px;
  padding: 15px 46px 16px 44px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    margin-top: 50px;
    height: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 31px;
    margin-left: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: 660px;
  }

  .u-section-2 .u-text-2 {
    width: 660px;
  }

  .u-section-2 .u-btn-3 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    min-height: 386px;
    margin-top: 48px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: 520px;
  }

  .u-section-2 .u-text-2 {
    width: 520px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: 320px;
  }

  .u-section-2 .u-text-2 {
    width: 320px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1009px;
}

.u-section-3 .u-shape-1 {
  width: 778px;
  height: 754px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 193px auto 0 71px;
}

.u-section-3 .u-shape-2 {
  width: 908px;
  height: 800px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -940px auto 0;
}

.u-section-3 .u-shape-3 {
  width: 275px;
  height: 275px;
  background-image: none;
  margin: -184px 114px 0 auto;
}

.u-section-3 .u-group-1 {
  width: 1029px;
  min-height: 531px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: -704px auto 60px;
}

.u-section-3 .u-container-layout-1 {
  padding: 39px 40px 25px;
}

.u-section-3 .u-text-1 {
  font-family: Aclonica;
  font-size: 4.5rem;
  margin: 15px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 982px;
  }

  .u-section-3 .u-shape-2 {
    width: 867px;
    height: 741px;
    margin-top: -888px;
    margin-right: 16px;
  }

  .u-section-3 .u-shape-3 {
    margin-top: -177px;
  }

  .u-section-3 .u-group-1 {
    min-height: 446px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-3 .u-shape-1 {
    height: 659px;
    width: 670px;
    margin-top: 72px;
    margin-left: 0;
  }

  .u-section-3 .u-shape-2 {
    height: 625px;
    width: 606px;
    margin-top: -681px;
    margin-right: auto;
  }

  .u-section-3 .u-shape-3 {
    width: 189px;
    height: 189px;
    margin-top: -132px;
    margin-right: 200px;
  }

  .u-section-3 .u-group-1 {
    min-height: 370px;
    margin-top: -554px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-3 .u-shape-1 {
    width: 540px;
    margin-top: 50px;
  }

  .u-section-3 .u-shape-2 {
    width: 540px;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: 89px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-3 .u-shape-1 {
    height: 394px;
    width: 328px;
    margin-top: 21px;
  }

  .u-section-3 .u-shape-2 {
    height: 418px;
    width: 266px;
    margin-top: -418px;
    margin-left: 0;
  }

  .u-section-3 .u-shape-3 {
    width: 111px;
    height: 91px;
    margin-top: -72px;
    margin-right: 95px;
  }

  .u-section-3 .u-group-1 {
    min-height: 288px;
    margin-top: -373px;
    margin-bottom: 82px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-top: 25px;
    margin-left: 13px;
    margin-right: 13px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 479px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 77px;
  margin-bottom: 20px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 383px;
}

.u-section-4 .u-container-layout-1 {
  padding: 23px 0 0;
}

.u-section-4 .u-image-1 {
  height: 359px;
  width: 594px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 383px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-family: Aclonica;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 55px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 316px;
  }

  .u-section-4 .u-image-1 {
    height: 407px;
    width: 470px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 467px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 242px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 312px;
    width: 360px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-image-1 {
    height: 264px;
    margin-top: -1px;
    margin-right: auto;
    margin-left: 88px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 24px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 251px;
  }

  .u-section-4 .u-image-1 {
    height: 295px;
    width: 340px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 464px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 29px;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 14px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 407px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 77px;
  margin-bottom: 3px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 327px;
}

.u-section-5 .u-container-layout-1 {
  padding: 23px 0 0;
}

.u-section-5 .u-image-1 {
  height: 283px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 327px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-family: Aclonica;
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 25px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 348px;
  }

  .u-section-5 .u-image-1 {
    height: 234px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 267px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    height: 179px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 10px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-5 .u-image-1 {
    height: 269px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 25px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 186px;
  }

  .u-section-5 .u-image-1 {
    height: 169px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 339px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 29px;
    padding-bottom: 18px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 14px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 478px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 77px;
  margin-bottom: 42px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 359px;
}

.u-section-6 .u-container-layout-1 {
  padding: 23px 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  font-family: Aclonica;
  margin: 0 29px;
}

.u-section-6 .u-text-2 {
  margin: 20px 123px 0 29px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 359px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-6 .u-image-1 {
  width: 682px;
  height: 207px;
  margin: 39px auto 0 -112px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 52px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 296px;
  }

  .u-section-6 .u-image-1 {
    width: 470px;
    height: 142px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-image-1 {
    height: 109px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 27px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 260px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    height: 164px;
    margin-top: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 165px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-6 .u-image-1 {
    height: 103px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 690px;
}

.u-section-7 .u-image-1 {
  width: 454px;
  height: 392px;
  margin: 30px auto 0;
}

.u-section-7 .u-group-1 {
  min-height: 186px;
  margin-top: 9px;
  margin-bottom: 48px;
  height: auto;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 40px;
  padding-right: 40px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  font-family: Aclonica;
  width: 845px;
  margin: 29px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 2.25rem;
  margin: 29px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-2 {
    width: 845px;
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-1 {
    width: 660px;
  }

  .u-section-7 .u-text-2 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-image-1 {
    margin-top: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    width: 520px;
  }

  .u-section-7 .u-text-2 {
    width: 520px;
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 294px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    width: 320px;
  }

  .u-section-7 .u-text-2 {
    width: 320px;
  }
} .u-section-8 {
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 725px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 554px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-8 .u-image-1 {
  height: 494px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 605px;
}

.u-section-8 .u-container-layout-2 {
  padding: 16px 30px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  font-family: Aclonica;
  margin: 25px auto 0 1px;
}

.u-section-8 .u-text-2 {
  margin: 21px auto 0 0;
}

.u-section-8 .u-line-1 {
  margin-top: 24px;
  margin-bottom: 0;
  transform-origin: left center 0px;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px auto 0 36px;
}

.u-section-8 .u-icon-1 {
  margin-top: 4px;
}

.u-section-8 .u-text-4 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 0 auto 0 71px;
}

.u-section-8 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px auto 0 36px;
}

.u-section-8 .u-icon-2 {
  margin-top: 4px;
}

.u-section-8 .u-text-6 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 0 auto 0 71px;
}

.u-section-8 .u-social-icons-1 {
  height: 88px;
  min-height: 16px;
  width: 382px;
  min-width: 94px;
  margin: 67px auto 0 50px;
}

.u-section-8 .u-icon-3 {
  color: rgb(85, 172, 238) !important;
  height: 100%;
}

.u-section-8 .u-icon-4 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-8 .u-icon-5 {
  color: rgb(59, 89, 152) !important;
}

.u-section-8 .u-icon-6 {
  height: 0;
}

@media (max-width: 1199px) {
   .u-section-8 {
    background-position: 1.93% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 535px;
  }

  .u-section-8 .u-image-1 {
    height: 407px;
    margin-top: 18px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 591px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-1 {
    margin-top: 0;
  }

  .u-section-8 .u-social-icons-1 {
    height: 94px;
    width: 406px;
    margin-top: 10px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-image-1 {
    height: 312px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 607px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 92px;
    margin-right: 58px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 1px;
  }

  .u-section-8 .u-social-icons-1 {
    height: 67px;
    width: 298px;
    margin-top: 7px;
    margin-right: 9px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    background-position: 100% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 1290px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 548px;
  }

  .u-section-8 .u-image-1 {
    height: 468px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 661px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-8 .u-social-icons-1 {
    margin-top: 36px;
    margin-right: auto;
    margin-left: 56px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 387px;
  }

  .u-section-8 .u-image-1 {
    height: 295px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 526px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 43px;
    margin-right: 169px;
    margin-left: 10px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 10px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 45px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 80px;
  }

  .u-section-8 .u-text-5 {
    margin-left: 45px;
  }

  .u-section-8 .u-text-6 {
    margin-left: 80px;
  }

  .u-section-8 .u-social-icons-1 {
    height: 78px;
    width: 343px;
    margin: 30px 0 -16px;
  }

  .u-section-8 .u-icon-5 {
    height: 100%;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 10px;
}